<script>
    import P from './ex_3.svelte';
    import Div from './ex_2.svelte';
</script>

<div>
    <div class="row">
       <P />
    </div>
    <div class="row">
        <Div />
    </div>
</div>

